Subject: Re: Job | Tech Support Remote Screening
From: Arvind Kumar <[email-masked]>
To: [email-masked]
Date: Tue, 2 Feb 2021 15:29:16 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8504 Applicants

View All

Arvind Kumar
I have good knowledge in desktop support, I am finding a position as system administrator to utilizes my skills with hard work. I would like to contribute whole-hardly in the growth and development of the company. looking ahead to work in challenge position, which offers sample opportunity to learn. further, achieve, grow and Excel in organization where my knowledge can be shared. Creative energetic, hardworking, results oriented, flair for challenging tasks, Responsible sincere nature, good communication and punctual.

Shortlist

Reject

Current Designation Senior Service Desk Engineer
Current Company Bank of America
Notice Period 1 Months
Previous Designation helpdesk technical support Engineer
Previous Company Wipro technologies at client side DSP FUND

Contact Details
Mobile:

Exp
1 Yr 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai
Education
Diploma
Mumbai University
Key Skills
Networking, Computer Hardware, Troubleshooting, Installation, Technical Support, IT Helpdesk, Hardware, Software Installation, Software Troubleshooting, MS Office, Desktop Engineering, Desktop Support, System Assembling, Configuration, Software Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem